Subject: Re: bug#54598: 27.2; Bad interraction between modus-theme and hs-minor-mode

From: Pierre Téchoueyres <[email-masked]>
Date: Sat, 02 Apr 2022 19:53:27 +0200

Hello Eli,
Le vendredi 01 avril 2022 à 09:05, Eli Zaretskii <[email-masked]> a 
écrit :

>> From: Protesilaos Stavrou <[email-masked]>
>> Date: Thu, 31 Mar 2022 22:57:57 +0300
>> Cc: [email-masked], Lars Ingebrigtsen <[email-masked]>
>> 
>> On 2022-03-31, 21:24 +0200, Pierre Téchoueyres 
>> <[email-masked]> wrote:
>> 
>> >> Pierre, your suggestion to filter the custom-enabled-themes 
>> >> is better
>> >> than what we have.  Do you want to send it to me as a patch?
>> > What dou you think of the attached one ?
>> 
>> Installed it in my repo.  Thank you!  I was planning to prepare 
>> a
>> release in the coming days and sync it with emacs.git.  Might 
>> do it
>> tomorrow.  Is it okay for you if you wait a bit before this 
>> patch makes
>> it to 'master'?
>> 
>> > Apart from that, do you know why the vertical line doesn't 
>> > look the
>> > same on Windows ?
>> 
>> Sorry, I don't know.  I do not have access to a Windows 
>> machine.
>
> What is that "vertical line", and what is its look on MS-Windows 
> as
> opposed to other systems?

The vertical line is what I see as the fill column indicator when 
I enable the display-fill-column-indicator-mode.
I've provided screen shots on my first e-mail.